import request from '@/utils/request'
//big/getScreen

// 查询部门列表
export function getDeviceList(query) {
    return request({
        url: 'screen/manage/selectDeviceByParam',
        method: 'get',
        params: query
    })
}
// 修改部门
export function updateDevice(query) {
    return request({
        url: 'screen/manage/updateDevice',
        method: 'get',
        params: query
    })
}

// 添加部门
export function addDevice(query) {
    return request({
        url: 'screen/manage/addDevice',
        method: 'get',
        params: query
    })
}

// 删除部门
export function delDevice(id) {
    return request({
        url: 'screen/manage/delDevice',
        method: 'get',
        params: { ids: id }
    })
}